<?php
$GamesList = array(
    array("7 Brothers","sevenbrothers.jpg"),
    array("7 Wonders","sevenwonders.jpg"),
    array("777 Golden Wheel","goldenwheel.jpg"),
    array("Age of Ronin: Mega Reels","ageofroninmegareels.jpg"),
    array("Alchemist's Spell","alchemistsspell.jpg"),
    array("Alpha And The Red Hood","alphaandtheredhood.jpg"),
    array("Angry Bees","angrybees.jpg"),
    array("Bai Ye Xing Fu","baiyexingfu.jpg"),
    array("Baseball","baseball.jpg"),
    array("Bikini Beach","bikinibeach.jpg"),
    array("Blossom Garden","blossomgarden.jpg"),
    array("Boxing","boxing.jpg"),
    array("Candylicous","candylicious.jpg"),
    array("Captain Rabbit","captainrabbit.jpg"),
    array("Cash & Kisses","cashandkisses.jpg"),
    array("Casino Royale","casinoroyale.jpg"),
    array("Chess Royale","chessroyale.jpg"),
    array("Chilli Surprise","chillisurprise.jpg"),
    array("Chillin Paradise Mega Reels","chillinparadisemegareels.jpg"),
    array("Cleopatra","cleopatra.jpg"),
    array("Cosmic Boost","cosmicboost.jpg"),
    array("Cricket Golden Wicket","cricketgoldenwicket.jpg"),
    array("Desert Oasis","desertoasis.jpg"),
    array("Dimsumlicious","dimsumlicious.jpg"),
    array("Dino Age","dinoage.jpg"),
    array("Double Greatness","doublegreatness.jpg"),
    array("Dragon Wildfire: Cluster Win","dragonwildfireclusterwin.jpg"),
    array("Elf Surprise Jackpot","elfsurprisejackpot.jpg"),
    array("Fa Fa Zhu","fafazhu.jpg"),
    array("Flora's Secret","florassecret.jpg"),
    array("Forest Hunter","foresthunter.jpg"),
    array("Fortune Cat","fortunecat.jpg"),
    array("Fortune Dice","fortunedice.jpg"),
    array("Fortune Dragon","fortunedragon.jpg"),
    array("Fortune Hong Bao","fortunehongbao.jpg"),
    array("Fortune Koi","fortunekoi.jpg"),
    array("Fortune Tree","fortunetree.jpg"),
    array("Fountain of Fortune","fountainoffortune.jpg"),
    array("Four Beauties","fourbeauties.jpg"),
    array("Four Guardians","fourguardians.jpg"),
    array("Frost Dragon","frostdragon.jpg"),
    array("Fruitilicious","fruitilicious.jpg"),
    array("Fu Lu Shou","fulushou.jpg"),
    array("Full Moon Legacy: Mega Reels","fullmoonlegacymegareels.jpg"),
    array("Gem Forest","gemforest.jpg"),
    array("Gemoire Unchained: Supreme Ways","gemoireunchainedsupremeways.jpg"),
    array("Genie's Luck","geniesluck.jpg"),
    array("God of Flames","godofflames.jpg"),
    array("God of Fortune","godoffortune.jpg"),
    array("God of Gamblers","godofgamblers.jpg"),
);